using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Control_DB_Railway
{
    public partial class Stations
    {
        public override string ToString()
        {
            return " / " + TypeStation.nameTypeStation + 
                   " / " + nameStation + 
                   " / " + overheadTransition + 
                   " / " + location + " / ";
        }
    }

    public partial class TypeStation
    {
        public override string ToString()
        {
            return " / " + typeStationID + 
                   " / " + nameTypeStation + 
                   " / " + passagerService + " / ";
        }
    }

    public partial class Roads
    {
        public override string ToString()
        {
            return " / " + nameRoad + 
                   " / " + typeRoad + 
                   " / " + categoryQuality + " / ";
        }
    }
}
